<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
include("DMMYSQLG.php");
$com = "I";
include("DSA3000.php");

class PDF extends FPDF
{
	//Cabecera de página
	function Header()
	{
	    //Logo
	    include("DYIM_VER.php");
	    //Arial bold 14
	    $this->SetFont('Arial','B',12);
	    //Espacio
	    $this->Cell(190,1,'ESTADOS',0,1,'C');
	    //Salto de línea
	    $this->Ln(3);

		$this->SetFont('Arial','',7);
		$this->SetFillColor(192,192,192);
		$this->Cell(10,5, 'CLAVE',1,'','C',1);
		$this->Cell(40,5, 'PAIS',1,'','C',1);
		$this->Cell(40,5,'ESTADO',1,1,'C',1);

	}
	
	//Pie de página
	function Footer()
	{
	    //Posición: a 1,5 cm del final
	    $this->SetY(-15);
	    //Arial italic 8
	    $this->SetFont('Arial','I',8);
	    //Número de página
	    $this->Cell(0,10, $this->PageNo().'/{nb}',0,0,'C');
	}
}
if($_POST['bot']==""){
	if($_POST['tip_bus']=="clave"){
		$sql1 ="SELECT * FROM dxestado WHERE cve_estado = '".$_POST['txt_bus']."' order by cve_estado";
	}elseif($_POST['tip_bus']=="nombre"){
		$sql1 ="SELECT * FROM dxestado WHERE des_estado LIKE '%".$_POST['txt_bus']."%' order by cve_estado";
	}else{
		$sql1 = "SELECT * FROM dxestado order by cve_estado";
	}
}else{
	$sql1 = "SELECT * FROM dxestado WHERE cve_estado = '".$_POST['bot']."' order by cve_estado";
}
$sql = mysqli_query ($sql1); 

$pdf=new PDF('P','mm','A4');
$pdf->AddPage();
$pdf->AliasNbPages();
$pdf->SetFont('Arial','',7);

while ($reg = mysqli_fetch_array($sql)) {
 
	$pdf->Cell(10,5,$reg["cve_estado"],0,'','C');
	include("DMMYSQLG.php");
	@$bus = mysqli_query($GLOBALS['con'] ,"SELECT * FROM dxpaises WHERE cve_pais = '".$reg['cve_pais']."'");
	$re = mysqli_fetch_array($bus);
	$pdf->Cell(40,5, $re['des_pais'],0,'','L');
	$pdf->Cell(40,5,$reg["des_estado"],0,1,'L');
}
$pdf->Output();
?> 
